MySQLでリモートからroot権限でファイルを実行できる脆弱性(CVE-2016-6662)

9月12日にMySQLの脆弱性(CVE-2016-6662)が公開されました。今回は、この脆弱性について各ディストリビューションの対応状況を簡単にまとめてみます。 (※)10/19のOracle CPU(Critical Patch Update)による情報を反映しました。